Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Hannah Salut <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 8 Feb 2023 14:38:27 -0700 (MST)

Hello Krystyjana, 

I tried reaching out to the customer over the phone but didn't get through. Unfortunately, the VM was also full so I couldn't leave a message. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Hannah Salut" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, 9 February, 2023 03:02:26 
Subject: Fwd: New Submission from Contact Form 

Hi Team, 
Kindly follow up with Nira and let us know when this has been completed. 
Thank you so much! 
Krystyjana 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Feb 8, 2023 at 4:23 PM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Nira Mahesh 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(617) 519-5460 
	Comments 
		I'm interested in booking a spa package for my birthday. 

The date I'd like to book for is March 6th. 

If I can be contacted about booking that, I would appreciate it. 

Thank you 
Nira